.banner {
	font-family: arial;
	font-size: 100%;
	text-align: center;
}

.footer {
	height: 120px;
	font-family: arial;
	font-size: 100%;
	text-align: center;
	background-color: #cccccc;
}

.img_icon {
	width: 32px;
	height: 32px;
}

.img_88 {
	height: 160px;
	width: 200px;
}

.img_large {
	height: 160px;
	width: 370px;
}

.text_default {
	font-family: arial;
	font-size: 100%;
	text-align: left;
}